[(#REM)
	Head standard de toutes les pages ; les elements specifiques
	(title, description) figurent dans le squelette article.html
]

[(#REM) Fierement fabrique avec SPIP ]
<meta name="generator" content="SPIP[ (#SPIP_VERSION)]" />

[(#REM) Lien vers le flux RSS du site ]
[<link rel="alternate" type="application/rss+xml" title="<:syndiquer_site:>" href="(#URL_PAGE{backend})" />]
<meta name="viewport" content="width=device-width, initial-scale=1.0">

[<link rel="stylesheet" href="(#CSS{css/font.css})" type="text/css" />]
[<link rel="stylesheet" href="(#CSS{css/bootstrap.css})" type="text/css" />]

[(#REM) Pas de mode responsive poyr le moment]
[<link rel="stylesheet" href="(#CSS{css/responsive.css})" type="text/css" />]



[<link rel="stylesheet" href="(#CSS{css/box.css})" type="text/css" />]
[<link rel="stylesheet" href="(#CSS{css/box_skins.css})" type="text/css" />]

[<link rel="stylesheet" href="(#CSS{css/spip.css})" type="text/css" />]
[<link rel="stylesheet" href="(#CSS{css/spip.comment.css})" type="text/css" />]
[<link rel="stylesheet" href="(#CSS{css/spip.list.css})" type="text/css" />]
[<link rel="stylesheet" href="(#CSS{css/spip.petition.css})" type="text/css" />]
[<link rel="stylesheet" href="(#CSS{css/spip.pagination.css})" type="text/css" />]
[(#REM)
[<link rel="stylesheet" href="(#CSS{css/spip.portfolio.css})" type="text/css" />]
]
[(#REM) Balise permettant aux plugins d'inserer des fichiers CSS ]
#INSERT_HEAD_CSS

[(#REM) Styles de jQuery.jScrollPane ]
[<link rel="stylesheet" href="(#CSS{css/jquery.jscrollpane.css})" type="text/css" />]

[(#REM) Feuille de style du theme]
[<link rel="stylesheet" href="(#CSS{css/theme.css})" type="text/css" />]


[(#REM) Feuille de style CSS pour l'impression, n'existe pas par defaut ]
[<link rel="stylesheet" href="(#CSS{css/print.css})" type="text/css" media="print" />]

[(#CHEMIN{inc-theme-head.html}|oui)
#INCLURE{fond=inc-theme-head,env}
]

[(#REM) Feuille de style personnalisee pour surcharger les precedentes
	A noter par defaut cette css n'existe pas
]
[<link rel="stylesheet" href="(#CSS{css/perso.css})" type="text/css" />]

[(#REM) Balise permettant aux plugins d'inserer des appels javascript ou css ;
	C'est ici que SPIP va inserer l'appel de la librairie jQuery
	Et appeler a la fin compacte_head pour agreger et compacter tout le head dans des fichiers statiques
	si l'option est cochee dans Configuration
]
#INSERT_HEAD


[(#REM) Favicon pour EI
http://www.favicon.cc/
]
[<link rel="shortcut icon" href="(#CHEMIN{img/ico/favicon-IE.ico})" />]
[(#REM) FaviCon pour les autres]
[<link rel="shortcut icon" type="image/x-icon" href="(#CHEMIN{img/ico/favicon-all.png})">]
[(#REM) AppleTouch icon
http://www.alsacreations.com/astuce/lire/1080-apple-touch-icon-iphone-ipad-ipod-icone.html
57x57 : iPhone3
72x72 : iPad
114x114 : iphone4
]
[<link rel='apple-touch-icon' size="57x57" href='(#CHEMIN{img/ico/favicon-iphone3.png})'/>]
[<link rel='apple-touch-icon' size="72x72" href='(#CHEMIN{img/ico/favicon-ipad.png})'/>]
[<link rel='apple-touch-icon' size="114x114" href='(#CHEMIN{img/ico/favicon-iphone4.png})'/>]
